Ubuntu

“jasper” 1.900.1-7ubuntu2.11.04.1 source package in The Natty Narwhal

Publishing history

1.900.1-7ubuntu2.11.04.1
OBSOLETE: Natty pocket Updates in component main and section graphics
  • Removed from disk on 2013-06-04.
  • Removal requested on 2013-06-04.
  • Published on 2011-12-20
  • Copied from ubuntu natty in Private PPA for Ubuntu Security Team
1.900.1-7ubuntu2.11.04.1
OBSOLETE: Natty pocket Security in component main and section graphics
  • Removed from disk on 2013-06-04.
  • Removal requested on 2013-06-04.
  • Published on 2011-12-20
  • Copied from ubuntu natty in Private PPA for Ubuntu Security Team

Builds

Changelog

jasper (1.900.1-7ubuntu2.11.04.1) natty-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    heap-based buffer overflows.
    - src/libjasper/jpc/jpc_cs.c: validate compparms->numrlvls and allocate
      proper size in src/libjasper/jpc/jpc_cs.c.
    - Thanks to Red Hat for the patch
    - CVE-2011-4516
    - CVE-2011-4517
 -- Marc Deslauriers <email address hidden>   Mon, 19 Dec 2011 10:45:25 -0500